0

I can't run drush in my current project. The error I keep getting is:

[preflight] A colon cannot be used in an unquoted mapping value at line 3 (near " in Command line code on line 1").

This is a Drupal 8 project I've recently updated and I'm about to migrate to Drupal 9. I'm running Drush 10.3.1 I've deleted and reinstalled drush, /vendor, and /core.

I'm guessing "Command" should point me to something but I can't figure out what. Any ideas on how to troubleshoot this?

4
  • What command are you running? Does it have a YAML string in it? – Clive Mar 2 at 19:22
  • Any drush command drush drush cr drush updb – Don Pickerel Mar 2 at 23:23
  • What version of PHP are you using ? – yvan Mar 3 at 22:28
  • PHP version 7.4.13 – Don Pickerel Mar 4 at 19:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.